about summary refs log tree commit homepage
path: root/t/t0501-cramp-rainsocket.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t0501-cramp-rainsocket.sh')
-rwxr-xr-xt/t0501-cramp-rainsocket.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/t/t0501-cramp-rainsocket.sh b/t/t0501-cramp-rainsocket.sh
index 762d5ac..43eceb1 100755
--- a/t/t0501-cramp-rainsocket.sh
+++ b/t/t0501-cramp-rainsocket.sh
@@ -25,7 +25,7 @@ t_begin "setup and start" && {
 }
 
 t_begin "wait for server to say hello to us" && {
-        ok=$((curl --no-buffer -sS http://$listen/ || :) | \
+        ok=$( (curl --no-buffer -sS http://$listen/ || :) | \
              (tr -d '\0\0377' || :) | \
              awk '/Hello from the Server/ { print "ok"; exit 0 }')